@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:300,400,700|Roboto:300,400,500,700');


body {
    font-family: 'Roboto', sans-serif;
    color: #545454;
}

h1, h2, h3 {
    font-family: 'Roboto Slab', serif;
}

.section-title {
    font-weight: normal;
}

#home {
    margin-top: 0 !important;
}

.res_wrap {
    background-color: rgba(0, 0, 0, 0.5);
}

.contact-booking .btn, .btn-book-menu {
    box-shadow: none;
}

.btn-primary, .btn-primary:hover, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    background-color: #d1771a;
    border-color: #dc7e1a;
}

.qnav .navbar-brand {
    color: #fff;
    font-weight: bold;
    margin-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 1.5rem;
    padding: 1rem;
}

.qnav.shrink .navbar-brand {
    color: #333;
}

.jarallax-container {
    -ms-filter: brightness(0.5) grayscale(0.8);
    -moz-filter: brightness(0.5) grayscale(0.8);
    -o-filter: brightness(0.5) grayscale(0.8);
    -webkit-filter: brightness(0.5) grayscale(0.8);
    filter: brightness(0.5) grayscale(0.8);
}

.pdf-menus-cont a {
    border-left: none;
    border-right: none;
    border-top: none;
}

.menu-section ul.nav.nav-tabs {
    text-align: center;
    display: block;
}

.menu-section ul.nav.nav-tabs > li {
    display: inline-block;
}

section.jfc-background {
    padding-top: 7rem;
    padding-bottom: 7rem;
    margin-top: 3rem;
}

.menu-section .btn-primary {
    background-color: transparent !important;
    color: inherit;
    font-family: 'Roboto Slab', serif;
    font-size: 1.7rem;
    font-weight: normal;
    border-radius: 0;
    border-bottom-width: .2rem;
    padding: 0;
    padding-bottom: .3rem;
    margin-left: .5rem;
    margin-right: .5rem;
}

.menu-section .btn-primary:hover, 
.menu-section .btn-primary:active, 
.menu-section .btn-primary:focus, 
.menu-section .btn-primary.active {
    background-color: transparent !important;
    color: #333 !important; 
    border-left-color: transparent !important;
    border-right-color: transparent !important;
    border-top-color: transparent !important;
    border-radius: 2px;
}

.menu-section .btn-primary:not(:disabled):not(.disabled).active:focus, 
.menu-section .btn-primary:not(:disabled):not(.disabled):active:focus, 
.menu-section .show > .btn-primary.dropdown-toggle:focus {
    box-shadow: none !important;
    border-radius: 2px;
}

.logo_holder h1 {
    font-weight: normal;
}

.btn-book,
.contact-booking .btn-primary {
    border: none;
    background: none;
    background-color: transparent;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 2px;
}

.book-small.dropdown-menu.dropdown-menu-right.show {
    left: 0;
    right: auto;
}

.btn-book:hover,
.contact-booking .btn-primary:hover {
    color: #fff;
    background-color: transparent;
    background: none;
}

.btn-book::after,
.contact-booking .btn-primary::after {
    content: "";
    width: 60%;
    height: 0.15rem;
    background-color: #d1771a;
    display: block;
    margin: 0 auto;
    margin-top: .25rem;
    transition: 0.3s ease-out;
}

.btn-book:hover::after,
.contact-booking .btn-primary:hover::after {
    width: 100%;
    transition: 0.3s ease-in;
}

.btn-book-menu:hover {
    color: initial;
    opacity: 0.9;
}

.section-content {
    margin-top: 1.5rem;
}

.grid-blog h3 {
    background-color: #ffffff;
    margin: 0 1rem -2rem 1rem;
    padding: 1rem .75rem;
    width: calc(100% - 2rem);
    color: #545454;
    font-weight: 300;
}

.grid-blog .no-image h3 {
    color: #545454;
}

.category-section .no-image .res_wrap {
    border: none;
}

.site-footer, .site-footer a {
    color: #333;
}

.site-footer {
    background: transparent;
    margin-top: 1rem;
}

.gallery-section .qcontent {
    padding-top: 3rem;
}

.qnav .nav-link {
    transition: 0.1s ease-out;
}

.qnav .nav-link:hover {
    border-bottom: .2rem solid #fff;
    border-radius: 2px;
    transition: 0.1s ease-in;
}

.type_2_header .section-title, .type_2_header .section-subtitle {
    color: #f38417;
}

.menu-section .btn-book i {
    display: none;
}

.menu-section .btn-book {
    margin-bottom: 2rem;
}

.category-section .btn-primary {
    background-color: transparent !important;
    color: inherit;
    font-family: 'Roboto Slab', serif;
    font-size: 1.7rem;
    font-weight: normal;
    border-radius: 0;
    border-bottom-width: .2rem;
    padding: 0;
    padding-bottom: .3rem;
    margin-left: .5rem;
    margin-right: .5rem;
    border-top: none;
    border-left: none;
    border-right: none;
    margin-top: 3rem;
}

.category-section .btn-primary {
    margin-top: 5rem;
}

.type_2_header.menu-section {
    background-color: #f5f5f5;
}

.type_2_header.menu-section > .row > .qcontent > .section-content {
    margin-top: 3rem;
}

@media (min-width: 576px) {
    .menu-section .card-columns {
        column-count: 2;
    }
}


@media (min-width: 768px) {

    .category-section .btn-primary {
        margin-top: 5rem;
    }

    .standard-section article, .contact-section article {
        padding: 3rem;
    }

    .type_2_header .section-title {
        font-weight: normal;
        font-size: 3.5rem;
    }

    .type_2_header .section-subtitle {
        font-size: 2rem;
    }

    .category-section .qcontent {
        padding-top: 4rem;
    }

    #background-slider, .carousel-slider, #home .item {
        height: calc(100vh + 65px);
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 94%, 0 100%);
        clip-path: polygon(0 0, 100% 0, 100% 94%, 0 100%);
        
    }

    .item.carousel-item {
        filter: grayscale(60%);
        -webkit-filter: grayscale(60%);
    }

    #background-slider .carousel-caption {
        padding-bottom: 3rem;
    }

    .default-background .qcontent.container {
        webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    .over-top .qcontent.container {
        margin-top: 0;

    }

    .contact-section .qcontent.container {
        margin-top: 3rem;

    }

    .over-bottom .qcontent.container {
        margin-bottom: 0;
    }

    article.col-12.col-md-6 {
        line-height: 1.8rem;
        max-width: 30rem;
    }

    article.col-12.col-md-6.img-left {
        margin-left: auto;
        text-align: left;
    }

    article.col-12.col-md-6.img-left .section-title,
    article.col-12.col-md-6.img-left .section-subtitle {
        text-align: left;
    }

    article.col-12.col-md-6.img-order-md-12 {
        margin-right: auto;
        text-align: left;
    }

    article.col-12.col-md-6.img-order-md-12 .section-title,
    article.col-12.col-md-6.img-order-md-12 .section-subtitle {
        text-align: left;
    }

    section.jfc-background,
    .qcontent.container-fluid .contact-booking {
        padding-top: 10rem;
        padding-bottom: 10rem;
        clip-path: polygon(0 16%, 100% 0, 100% 84%, 0 100%);
    }

    .menu-section.jfc-background {
        clip-path: polygon(0 16%, 100% 0, 100% 100%, 0 100%);
        background-color: #f5f5f5 !important;
    }

    .menu-section.jfc-background > div {
        clip-path: polygon(0 16%, 100% 0, 100% 84%, 0 100%);
    }

    .type_2_header.menu-section .section-content.tab-content {
        margin-top: 3rem;
    }

    .standard-section-img.col-12.col-md-6.order-md-12 {
        border-right: none;
    }

    .standard-section-img.col-12.col-md-6.left {
        border-left: none;
    }

    section.jarallax, .jfc-background .qcontent, .contact-booking, .jfc-background {
        min-height: 25rem;
    }

    .q-name-desc h6 {
        font-size: 1.2rem;
    }

    .menu-item-description {
        font-size: 95%;
        line-height: 2rem;
    }

    .gallery-section .row-carousel-controls .fas {
        background-color: #a5a5a5;
        padding: 1rem;
        border-radius: 50%;
        height: 2.8rem;
        width: 2.8rem;
        color: #fff;
    }

    .row.row-carousel-controls {
        margin-top: -1.8rem;
        margin-bottom: 4rem;
    }

    .row-gallery-carousel .row-gallery-item a {
        border: .5rem solid #fff;
    }

    .homepage > section {
        margin-top: 4rem;
    }

}

@media (min-width: 992px) {
    .type_2_header .qcontent > .section-content {
        margin-top: 0;
    }

    .page-template-default .qnav,
    .post-template-default .qnav {
        background-color: rgba(0, 0, 0, 0.8);
        padding-top: 1rem;
        margin-top: 0;
    }

   .type_2_header.gallery-section {
        margin-top: 2rem;
    }

    .type_2_header.gallery-section .section-entry {
        margin-top: -20.5rem;
    }

    .qnav {
        background-color: transparent;
        color: #fff;
        box-shadow: none;
    }

    .qnav .btn-outline {
        border-color: transparent;
    }

    .qnav #top-menu {
        margin: 0 auto;
    }

    .qnav {
        margin-top: 1.5rem;
    }

    .qnav.shrink {
        background-color: #040404;
        margin-top: 0;
        padding-top: 1rem;
    }
    
    .qnav .menu-item {
        padding: 0 0.5rem;
    }

    .qnav .nav-link {
        text-transform: uppercase;
        letter-spacing: 1px;
    }

    .qnav .menu-item ul li .nav-link {
        font-weight: lighter;
        text-transform: none;
        letter-spacing: 0;
    }

    .qnav .nav-link.active {
        background-color: transparent;
        box-shadow: none;
        border-bottom: .2rem solid #fff;
        border-radius: 2px;
    }

    
    .section-title {
        font-size: 3rem;
    }

    .homepage > section {
        margin-top: 5rem;
    }


}


@media (min-width: 1200px) {

    .section-content {
        margin-top: 1.5rem;
    }

    .qnav .navbar-brand {
        position: absolute;
    }

    .language-chooser {
        position: absolute;
        right: 1rem;
    }
}


@media (min-width: 1400px) {
    .qnav .nav-link {
        font-size: 1.2rem;
    }

    .qnav .menu-item {
        padding: 0 0.8rem;
    }
}